Index: mythplugins/mythmusic/i18n/i18n.pro
===================================================================
--- mythplugins/mythmusic/i18n/i18n.pro	(revision 24112)
+++ mythplugins/mythmusic/i18n/i18n.pro	(working copy)
@@ -10,7 +10,7 @@
 trans.files += mythmusic_pt.qm mythmusic_sv.qm mythmusic_fr.qm
 trans.files += mythmusic_ja.qm mythmusic_sl.qm mythmusic_fi.qm
 trans.files += mythmusic_nb.qm mythmusic_et.qm mythmusic_cs.qm
-trans.files += mythmusic_pl.qm mythmusic_hu.qm
+trans.files += mythmusic_pl.qm mythmusic_hu.qm mythmusic_en_gb.qm
 
 INSTALLS += trans
 
Index: mythplugins/mythmusic/i18n/translate.pro
===================================================================
--- mythplugins/mythmusic/i18n/translate.pro	(revision 24112)
+++ mythplugins/mythmusic/i18n/translate.pro	(working copy)
@@ -7,5 +7,4 @@
 TRANSLATIONS += mythmusic_pt.ts mythmusic_sv.ts mythmusic_fr.ts
 TRANSLATIONS += mythmusic_ja.ts mythmusic_sl.ts mythmusic_fi.ts
 TRANSLATIONS += mythmusic_nb.ts mythmusic_et.ts mythmusic_cs.ts
-TRANSLATIONS += mythmusic_pl.ts
-TRANSLATIONS += mythmusic_hu.ts
+TRANSLATIONS += mythmusic_pl.ts mythmusic_hu.ts mythmusic_en_gb.ts
